@charset "euc-jp";

/* Imports
----------------------------------------*/
@import url("./freespace.css");


/* レイアウト
----------------------------------------*/
#mainContents	{
	float: left;
	width: 570px;
	margin: 0 10px 0 0;
	background: #ffffff;
}

#mainContents390	{
	float: left;
	width: 390px;
	margin: 10px 0 0 10px;
}
#IE6only #mainContents390	{
	position: relative;
	left: 10px;
	margin-left: 0;
}


/* 共通
----------------------------------------*/
#mainContents390 .main_header	{
	height: 5px;
	width: 390px;
	background: url("../../images/top/bg_header.png") no-repeat top left;
}
#IE6only #mainContents390 .main_header	{
	margin-bottom: -3px;
}

#mainContents390 .main_body	{
	width: 390px;
	margin: 0;
	padding: 0;
	background: url("../../images/top/bg_body.png") repeat-y;
}
#mainContents390 .main_body p	{
	padding: 10px 10px 5px 10px;
}

#mainContents390 .main_footer	{
	height: 5px;
	width: 390px;
	margin-bottom: 10px;
	background: url("../../images/top/bg_footer.png") no-repeat bottom left;
}
#IE6only #mainContents390 .main_footer	{
	margin-top: -3px;
}

#mainContents390 .banner,
#mainContents390 .advertisement	{
	margin-bottom: 10px;
}


/* ヘッダ
----------------------------------------*/
#mainContents390 h2	{
	height: 24px;
	width: 390px;
	text-indent: -9999px;
}
#mainContents390 .reviewsearch h2	{
	background: url("../../images/top/reviewsearch_header.png") no-repeat;
}
#mainContents390 .reviewwanted h2	{
	background: url("../../images/top/reviewwanted_header.png") no-repeat;
}
#mainContents390 .accessranking h2	{
	background: url("../../images/top/accessranking_header.png") no-repeat;
}
#mainContents390 .pickupreview h2	{
	background: url("../../images/top/pickupreview_header.png") no-repeat;
}
#mainContents390 .siteinfo h2	{
	background: url("../../images/top/siteinfo_header.png") no-repeat;
}
#mainContents390 .community h2	{
	margin-bottom: 10px;
	background: url("../../images/top/community_header.png") no-repeat;
}


/* メイン画像
----------------------------------------*/
.main_image	{
	margin-bottom: 10px;
}


/* レビューサーチ
----------------------------------------*/
.reviewsearch	{
	margin-bottom: 10px;
}
#mainContents390 .reviewsearch .main_body	{
	padding: 10px 10px 8px 10px;
	background: url("../../images/top/bg_body_reviewsearch.png") repeat-y;
}
#IE6only #mainContents390 .reviewsearch .main_body	{
	padding: 10px 0 8px 10px;
}
#mainContents390 .reviewsearch .main_footer	{
	background: url("../../images/top/bg_footer_reviewsearch.png") no-repeat bottom left;
}

.reviewsearch .search_title label,
.reviewsearch .search_rank label	{
	font-weight: bold;
}

.reviewsearch .search_title	{

}
.reviewsearch .search_title input	{
	width: 315px;
}

.reviewsearch .search_rank	{
	width: 370px;
	margin: 5px 0;
	padding: 5px 0;
	border-top: 1px dotted #cccccf;
	border-bottom: 1px dotted #cccccf;
	text-align: center;
}
#IE6only .reviewsearch .search_rank	{
	border-top: 1px solid #dddddf;
	border-bottom: 1px solid #dddddf;
}

.reviewsearch .search_date	{
	text-align: center;
}
.reviewsearch .search_date label,
.reviewsearch .search_tagging label	{
	display: block;
	margin-bottom: -5px;
	font-weight: bold;
	text-align: left;
}
#IEroot .reviewsearch .search_date label,
#IEroot .reviewsearch .search_tagging label	{
	margin-top: 2px;
}
.reviewsearch .search_tagging label span	{
	font-size: 0.8em;
	font-weight: normal;
}

.reviewsearch .search_date	{
	float: left;
	width: 215px;
	border-right: 1px dotted #cccccf;
	font-size: 0.8em;
}
#IEroot .reviewsearch .search_date	{
	width: 210px;
}
#IE6only .reviewsearch .search_date	{
	border-right: 1px solid #dddddf;
}
.reviewsearch .search_date div	{
	padding: 5px 0;
	text-align: center;
	font-size: 1.5em;
}

.reviewsearch .search_tagging	{
	float: right;
	width: 155px;
	margin-right: 7px;
}
#IEroot .reviewsearch .search_tagging	{
	width: 160px;
	margin-right: 10px;
}
#IE6only .reviewsearch .search_tagging	{
	margin-right:5px;
}
.reviewsearch .search_tagging select	{
	margin-bottom: 2px;
}

.reviewsearch .search_button	{
	width: 370px;
	margin: 10px 0 -5px 0;
	padding-top: 7px;
	border-top: 1px dotted #cccccf;
	text-align: center;
}
#IEroot .reviewsearch .search_button	{
	margin-top: 21px;
}
#IEroot .reviewsearch .search_button	{
	border-top: 1px solid #dddddf;
}


/* レビュー募集開始ソフト
----------------------------------------*/
.reviewwanted	{
	margin-bottom: 10px;
}

#mainContents390 .reviewwanted .main_body	{
	height: 740px;
	padding-top: 10px;
	overflow-x: hidden;
	overflow-y: auto;
}

.reviewwanted dl	{
	width: 370px;
	margin: 0 10px 5px 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #cccccf;
}
#IE6only .reviewwanted dl	{
	border-bottom: 1px solid #dddddf;
}

.reviewwanted dl.imagetype dt	{
	display: block;
	width: 110px;
	float: left;
	margin-right: 5px;
	text-align: center;
}
.reviewwanted dl.imagetype dd	{
	display: block;
	width: 250px;
	float: left;
	margin-bottom: 5px;
	padding-bottom: 5px;
	line-height: 1.6em;
}

.reviewwanted dl.texttype dt	{
	font-weight: bold;
}
.reviewwanted dl.texttype dd	{
	line-height: 1.5em;
}
.reviewwanted dl.texttype dd a	{
	padding-left: 20px;
	background: #ffffff url("../../images/common/list_dot.gif") no-repeat 10px 5px;
}

.reviewwanted .main_footer	{
	margin-top: -5px;
}


/* サイト情報
----------------------------------------*/
#mainContents390 .siteinfo	{
	margin-bottom: 10px;
}

#mainContents390 .siteinfo .main_body	{
	width: 390px;
	height: 300px;
	padding-top: 10px;
	overflow: auto;
}

#mainContents390 .siteinfo .main_body dl	{
	margin: 0 10px;
}
#mainContents390 .siteinfo .main_body dl dt	{
	font-weight: bold;
	padding: 5px 0 3px 0;
}
#mainContents390 .siteinfo .main_body dl dd	{
	padding: 0 0 5px 5px;
	border-bottom: 1px dotted #cccccf;
	line-height: 1.6em;
}
#mainContents390 .siteinfo .main_body dl dd a	{
	padding-left: 20px;
	background: #ffffff url("../../images/common/list_dot.gif") no-repeat 10px 5px;
	font-weight: normal;
	color: #44444f;
}
#mainContents390 .siteinfo .main_body dl dd a:hover	{
	color: #0000aa;
}


/* コミュニティ
----------------------------------------*/
.community	{
	margin-bottom: 10px;
}


/* アクセスランキング
----------------------------------------*/
.accessranking	{
	margin-bottom: 10px;
}

#mainContents390 .accessranking .main_body	{
	height: 400px;
	padding-top: 10px;
	overflow: auto;
}

.accessranking dl	{
	width: 360px;
	margin: 0 10px 5px 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #cccccf;
}
#IE6only .accessranking dl	{
	border-bottom: 1px solid #dddddf;
}

.accessranking dl.imagetype dt	{
	display: block;
	width: 100px;
	float: left;
	margin-right: 5px;
	text-align: center;
}
.accessranking dl.imagetype dd	{
	display: block;
	width: 250px;
	float: left;
	margin-bottom: 5px;
	padding-bottom: 5px;
	line-height: 1.6em;
}

.accessranking dl.texttype dt	{
	font-weight: bold;
}
.accessranking dl.texttype dd	{
	line-height: 1.5em;
}
.accessranking dl.texttype dd a	{
	padding-left: 20px;
	background: #ffffff url("../../images/common/list_dot.gif") no-repeat 10px 5px;
}

.accessranking .main_footer	{
	margin-top: -5px;
}

#smChangeOpt {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(to bottom, #FFFFFF 1%, #E2E2E2 50%, #DDDDDD 50%, #E1E1E1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #AFBAC0 #AFBAC0 #6E6E6E;
    border-image: none;
    border-style: solid;
    border-width: 2px;
    box-shadow: 0 3px 1px #A7A7A7, 0 7px 0 #D3D3D4;
    font-weight: bold;
    height: 135px;
    margin-bottom: 30px;
    padding-top: 10px;
    position: relative;
    text-align: left;
    text-shadow: 1px 0 1px #000000;
    z-index: 11;
}
#smChangeOpt:before {
    border-bottom: 2px solid #FFFFFF;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
#smChangeOpt .smChgBx, #smChangeOpt #peronClose a {
    color: #000000;
    display: block;
}
#smChangeOpt .smChgBx {
    background: url("../../images/top/smChange_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 124px;
    margin-left: 20px;
    padding-left: 85px;
}
#smChangeOpt .smChgHt {
    display: inline-block;
    float: left;
    font-size: 50px;
    margin-right: 30px;
    position: relative;
    text-align: left;
    white-space: nowrap;
}
#smChangeOpt .flame {
    border: 2px solid #858585;
    border-radius: 6px;
    box-shadow: 0 0 0 5px rgba(200, 200, 200, 0.5);
}
#smChangeOpt .smChgBtn {
    background: linear-gradient(to bottom, #FFFFFF 1%, #F5E7B6 50%, #F2DF9E 51%, #FFF1C1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    font-size: 65px;
    height: 108px;
    line-height: 108px;
    margin-top: 7px;
    position: relative;
    text-align: center;
    width: 178px;
}
#smChangeOpt #peronClose {
    background: url("../../images/top/close_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    float: right;
    height: 108px;
    line-height: 100px;
    margin: 7px 16px 0 0;
    position: relative;
    text-indent: -9999px;
    width: 108px;
}
